<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Injustice: Year Zero (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Injustice-Year-Zero-2020-5/digital-comic/884245</Web>
  <Summary>Superman and Lois discuss their legacy and the possibility of it. Meanwhile, Joker and Harley convince Black Manta to help them get a hold of an underwater chest that holds the key for Joker to be able to control a God.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB884245]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
